const getters = {
  sidebar: state => state.app.sidebar,
  size: state => state.app.size,
  countryList: state => state.app.countryList,
  device: state => state.app.device,
  isRefresh: state => state.app.isRefresh,
  visitedViews: state => state.tagsView.visitedViews,
  cachedViews: state => state.tagsView.cachedViews,
  token: state => state.user.token,
  name: state => state.user.name,
  roles: state => state.user.roles,
  authUserId: state => state.user.authUserId,
  userIdentity: state => state.user.userIdentity,
  permission_routes: state => state.permission.routes,
  errorLogs: state => state.errorLog.logs,
  initRouter: state => state.permission.initRouter,
  proxyInfo: state => state.user.proxyInfo,
  shopType: state => state.user.shopType,
  brandId: state => state.user.brandId
}
export default getters
